M <- 20
N <- 1000
d <- numeric(N)
for(i in 1:N){
  x <- runif(M)
  y <- runif(M)
  tau <- cor(x, y, method="kendall")
  rho <- cor(x, y, method="spearman")
  d[i] <- 3*tau-2*rho
}
plot(d,ylim=c(-1.5,1.5))
abline(h=-1)
abline(h=1)