logLPoisson <- function(L) {
	return(sum(dpois(x, L, log=TRUE)))
}
x <- rpois(20, lambda=3)
lam <- seq(1, 5, 0.1)
plot(lam, sapply(lam, logLPoisson), type="l", xlab=expression(paste(lambda)), ylab =
"log likelihood", cex.lab=1.5)
# Mark the point where the maximum value is taken
m <- mean(x)
points(m, logLPoisson(m), pch=19, cex=1.5)